% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CheckData.R
\name{CheckData}
\alias{CheckData}
\title{Check data format}
\usage{
CheckData(y, t)
}
\arguments{
\item{y}{is a n-by-1 list of vectors}

\item{t}{is a n-by-1 list of vectors}
}
\description{
Check if there are problems with the form and basic structure of the functional data 'y' and the recorded times 't'.
}
